Finalmente mi funziona NVIDIA su Ubuntu Feisty!



| |

Non sarà una gran notizia, ma finalmente funziona anche a me il driver nvidia su Feisty!!!
Ho provato di tutto, anche a compilarmi i driver proprietari dal sito nvidia, ma niente sempre il solito errore molto informativo.. segfault, ogni volta che provavo ad avviare X con le GLX abilitate.

Adesso con questi pacchetti installati va tutto bene.

nvidia-glx 1.0.9631+2.6.20.3-11.10
nvidia-kernel-common 20051028+1ubuntu7
linux-image-2.6.20-10-386 2.6.20-10.17
linux-restricted-modules-2.6.20-10-386 2.6.20.3-10.9

Mi era venuto anche il dubbio che la mia GeForce4 fosse andata in nvidia-glx-legacy, fortunatamente non è stato così e finalmente adesso posso continuare a divertirmi con Compiz, Awn e Google Earth.


modalità teatro per Nvidia 7600 GS

Come fare per ottenere la funzione di modalità teatro?

ho i driver NVidia autoinstallati da Ubuntu (con cui posso vedere gli effetti grafici), ma vorrei avere la possibilità di impostare la modalità teatro o Clone, come fare in questo caso con i driver?

spero non sia tardi per commentare questo post :lol:

Io su feisty invece sono

Io su feisty invece sono riuscito finalmente ad abilitare il 3D con i driver open source
per la mia scheda ati mobility radeon 9700 :D

Se a qualcuno interessa ho usato [url=http://linubuntu.blogspot.com/2007/04/fesity-compiz-e-ati-mobility-radeon.html]questa[/url] guida

davide

Dopo l'aggiornamento a feisty fawn non son riuscito a configurare i driver proprietari della scheda video infatti ho riscontrato svariati problemi sia con l'utilizzo dei wiki che con il programma di ubuntu per l'installazione dei driver..
Posseggo una GeForce4 Ti 4600 sapete darmi qualche dritta?:(

driver nvidia

http://ubuntuforums.org/showthread.php?t=393748&page=4

Segui queste istruzioni e i driver funzionareanno come prima, per ora non c'è un metodo più semplice perché i driver che ci servono sono 96xx e non sono né legacy né correnti

Driver 96xx

Al momento attuale esistono 3 diversi rami di driver per le schede Nvidia.
La lista che contiene TUTTE le schede supportate attualmente, dai tre rami la trovate all'indirizzo http://www.nvidia.com/object/IO_18897.html

-current 97xx
-legacy-a-metà-non-meglio-classificate 96xx
-legacy 78xx

con l'ultima versione del kernel disponibile in feisty la versione 9631 NON funziona in alcun modo, ed esiste anche una discussione apposta su launchpad.https://launchpad.net/ubuntu/+source/linux-restricted-modules-2.6.20/+bug/96430
Dovrebbe risolversi tutto in tempo per la release finale di feisty, tra qualche giorno. O almeno così è stato detto...

problema

ho avuto lo stesso problema amico mio, infatti è un po' che non gioco a Eternal Lands. ora che lo so stasera so ke fare ;)

Desy

http://www.blackdesy.com
http://www.blackdesy.blogspot.com
http://www.darkaku.blogspot.com
http://www.noforgivenes.com
http://www.vomitarcanusproductions.com

me perchè? envy non va?

me perchè? envy non va?

Envy è per edgy, non ancora

Envy è per edgy, non ancora per feisty

il supporto alla geforce4

il supporto alla geforce4 cessa con la versione 97xx del driver nvidia:_
http://it.download.nvidia.com/XFree86/Linux-x86/1.0-9755/HTML/appendix-a.html
ciao
peppe